
body{
	font-family:   Arial;
	font-size: 13px;
	margin: 0 0 20px 0;
}

img{
	border: 0;
}

table{
	border: 0;
}

a{
	color: #03c;
	text-decoration: underline;
}

a:visted{
	color: #03c;
}

a:hover{
	color: #ff0000;
}

div#main{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	margin-top: 15px; 
}

div#site-nav{
	margin-top: 10px;
	border: solid 1px #666;
	background-color: #f4f4f4; 
	background-image: url('../images/site-nav/bg.gif');
	height: 40px;
}

div#site-nav a{
	display: block;
	float: left;  
	outline: none;
	line-height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	border-left: 1px #fff solid;
	border-right: 1px #666 solid;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #03c;
}

div#site-nav a:hover{
	text-decoration: underline;
	color: #ff0000;
}

div#site-nav a.on{
	color: #333;
	text-decoration: none;
}

div#site-nav  .last{
	text-align: right;
	line-height: 40px;
	padding-right: 10px;
}

table#under-construction-message{
	width: 100%;
	margin-top: 10px;
	border: solid 1px #000;
	background-color: #666;
}

table#under-construction-message span.message{
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color:#fff;
}

div.header{
	font-family:Arial;
	font-weight: bold;
	font-size: 22px;
	padding: 4px 8px 4px 0px;
	margin-bottom: 17px;
	background-color: #fff;
	border-bottom: solid 1px #666;
	color: #333;
	
}

.header-font{
	font-size: 25px;
	font-family: Arial;
	color: #333;
}

div.page-content{
}


table#footer{
	width: 100%;
	margin-top: 20px;
	border-top: solid 1px #ccc;
}
	
table#footer td.left{
	width: 33%;
}
	
table#footer td.middle{
	width: 34%;
	text-align: center;
	white-space: nowrap;
}

table#footer td.right{
	width: 33%;
	text-align: right;
	white-space: nowrap;
}

table#footer td.middle, table#footer td.right{
	padding-top: 10px;
}

 table#footer td.right div.links span{
	margin-left: 7px;
	margin-right: 7px;
	color: #333;
 }


.form-text-input{
	font-family: Arial, Verdana;
	font-size: 13px;
	padding: 3px;
	border-top: solid 1px #555;
	border-left: solid 1px #555;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}